"LATEST_DEFS" = "Zuletzt heruntergeladene Definitionen:\n\t%@";
"SCHEDULE_NOT_RUN" = "Geplanter Scan bisher noch nicht ausgeführt";
"LATEST_SCHEDULED_SCAN" = "Latest Scheduled Scan:\n\t%@";
"MALWARE_FOUND" = "%@\n\tMalware gefunden!";
/* This means the scheduled scan was clean and no malware found */
"OK" = "%@\n\tOK";
"LATEST_SENTRY_SCAN" = "Letztes Wächter Scanergebnis:\n\t%@";
